section.historique{
  padding: 90px 0 150px 0;
}
section.historique .s_title{
  font-size: 20px;
  margin: 0;
  padding: 0 0 30px 0;
}
section.historique .para{
  text-align: justify;
}

section.album{
  padding: 0;
}
section.album .row{
  margin-right: 0;
  margin-left: 0;
  
}
section.album .row .pic{
  padding-right: 0;
  padding-left: 0;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  border-bottom: none;
}
section.album .pic img{
  max-width: 100%;
  /* opacity: 0.7; */
}
/*
section.album .pic img:hover{
  opacity: 0.9;
  -webkit-transition: all 1s ease-out 0s;
  -moz-transition: all 1s ease-out 0s;
  -ms-transition: all 1s ease-out 0s;
  -o-transition: all 1s ease-out 0s;
  transition: all 1s ease-out 0s;
}
*/
@media (max-width: 991px){
  section.album .row .pic:last-child{
    display: none;
  }
}
@media (max-width: 575px){
  section.album .row .pic{
    border-right: none;
    border-left: none;
  }
  section.album .row .pic:first-child{
    border-bottom: 2px solid #ffffff;
  }
}